@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,700;1,400&display=swap');

input[type="checkbox"]:before,
input[type="checkbox"]:checked:before {
  position: absolute;
  top: -3px;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: 11px;
  text-align: center;
  color: #000000;
  font-weight: 700;
}
input[type="checkbox"]:checked:before {
  content: '\2713';
}
input[type="checkbox"] {
  -webkit-appearance: none;
  height: 12px;
  width: 12px;
  outline: none;
  cursor: pointer;
  position: relative;
  background-color: #FFFFFF;
  margin-left: 0;
  border: 1px solid #BBBBBB;
}
input[type=number] {
  -moz-appearance: textfield;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
::-webkit-scrollbar {
  width: 5px;
  height: 3px;
  border-radius: 8px;
}
::-webkit-scrollbar-track {
  background: #FFFFFF;
}
::-webkit-scrollbar-thumb {
  background: #000000;
}
body {
  margin: 0;
  padding: 0;
}
* {
  box-sizing: border-box;
  font-family: 'Poppins';
}
p {
  font-size: 14px;
  line-height: 1.6;
  margin: 0;
  color: #070707;
  width: 100%;
}
p strong,
p b {
  font-weight: 700;
}
a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
h1,
h2,
h3,
h4 {
  margin: 0;
}
h2 {
  font-weight: 600;
  font-style: normal;
}
ul {
  width: 100%;
}
ul,
li {
  padding: 0;
  margin: 0;
  color: #070707;
  list-style: none;
  font-size: 14px;
}
button {
  border: 0;
  cursor: pointer;
}
.container {
  width: 100%;
}
section {
  display: flex;
  padding: 3rem 1.5rem;
}
.cyber-security .buttons {
  display: flex;
  margin-top: 1.5rem;
}
.cyber-security .buttons .btn-orange,
.cyber-security .buttons .btn-white {
  display: flex;
  font-weight: 600;
  padding: 10px 14px;
  align-items: center;
  justify-content: center;
  outline: 0;
  font-size: 14px;
  min-width: 160px;
  border-radius: 50px;
  transition: 1s all;
}
.cyber-security .buttons .btn-orange img,
.cyber-security .buttons .btn-white img {
  width: 20px;
  height: 20px;
  margin-right: 8px;
}
.cyber-security .buttons .btn-orange:hover,
.cyber-security .buttons .btn-white:hover {
  background-color: transparent;
  background-size: 100% 100%;
  box-shadow: 0 1px 6px #FFFFFF;
}
.cyber-security .buttons .btn-orange {
  background-color: #FF6538;
  color: #FFFFFF;
  background-image: linear-gradient(90deg, #3526A8, #FE55A8);
  background-size: 100% 0%;
  background-repeat: no-repeat;
  background-position: top;
}
.cyber-security .buttons .btn-white {
  border: 1px solid #000000;
}
.cyber-security .buttons .btn-white:hover {
  background-color: #F5F5F5;
}
.cyber-security .heading {
  display: flex;
  flex-direction: column;
  margin-bottom: 1.5rem;
  width: 100%;
}
.cyber-security .heading p {
  margin-top: 1rem;
}
.cyber-security .heading h2 {
  width: 100%;
}
.cyber-security .heading span {
  position: relative;
  width: 98px;
  height: 3px;
  background-image: linear-gradient(90deg, #3526A8, #FE55A8);
  margin-top: 0.5rem;
}
.cyber-security .heading span::before {
  content: '';
  position: absolute;
  background-image: url(/_public/images/cyber-security/double-circle.svg);
  background-size: 100% 100%;
  top: -6px;
  left: -0.5px;
  width: 16px;
  height: 16px;
  animation: heading-move 5s linear infinite;
}
.cyber-security .center-heading {
  justify-content: center;
  align-items: center;
}
.cyber-security .center-heading h2,
.cyber-security .center-heading p {
  text-align: center;
}
.cyber-security .white-heading h2,
.cyber-security .white-heading p {
  color: #FFFFFF;
}
.cyber-security .white-heading span {
  background-image: none;
  background-color: #FFFFFF;
}
.cyber-security .white-heading span::before {
  background-image: url(/_public/images/cyber-security/white-heading.svg);
}
@keyframes heading-move {
  0% {
    transform: translateX(0px);
  }
  50% {
    transform: translateX(80px);
  }
  100% {
    transform: translateX(0px);
  }
}
@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(360deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
@keyframes scale {
  0% {
    transform: scale(0.8);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.8);
  }
}
@keyframes turn {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.cyber-security .banner {
  display: flex;
  flex-direction: column;
  padding-top: 1rem;
  background-image: linear-gradient(180deg, rgba(53, 38, 166, 0.19) 0%, #FFFFFF 60%);
}
.cyber-security .banner .logo-container,
.cyber-security .banner .tka-logo,
.cyber-security .banner .menu,
.cyber-security .banner .menu-toggle {
  display: flex;
}
.cyber-security .banner .logo-container {
  padding-bottom: 1rem;
  border-bottom: 1px solid #000000;
  align-items: center;
}
.cyber-security .banner .logo-container .container {
  display: flex;
  justify-content: space-between;
  height: auto;
}
.cyber-security .banner .tka-logo {
  max-width: 200px;
}
.cyber-security .banner .tka-logo img {
  width: 100%;
  height: 100%;
}
.cyber-security .banner .menu {
  margin-left: auto;
}
.cyber-security .banner .menu img {
  width: 22px;
  height: 23px;
}
.cyber-security .banner .menu-links {
  display: flex;
  flex-direction: column;
  width: 0;
  transition: all 0.5s;
  height: fit-content;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 5;
  background: linear-gradient(90deg, #3526A8, #FE55A8);
  box-shadow: 0 3px 6px #FFFFFF;
}
.cyber-security .banner .menu-links a {
  color: #FFFFFF;
}
.cyber-security .banner .menu-toggle {
  font-weight: 500;
}
.cyber-security .banner .menu-toggle img {
  width: 15px;
  height: 15px;
  margin-right: 5px;
}
.cyber-security .banner ul .links-li {
  padding: 8px 0;
  border-bottom: 1px dotted #FFFFFF;
  font-weight: 600;
  color: #FFFFFF;
}
.cyber-security .banner ul .links-li:first-child {
  padding-top: 0;
}
.cyber-security .banner ul .links-li:nth-child(5) {
  border-bottom: none;
  padding-bottom: 0;
}
.cyber-security .banner ul .links-li:last-child {
  display: none;
}
.cyber-security .banner .menu.active + .menu-links {
  padding: 15px;
  width: 80%;
}
.cyber-security .banner .menu.active + .menu-links .menu-toggle {
  justify-content: flex-end;
  align-items: center;
}
.cyber-security .banner .sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  padding: 1rem 1.5rem !important;
  border-bottom: none;
  transition: 1s;
  height: auto;
  background-color: #FFFFFF;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}
.cyber-security .banner .sticky::before {
  content: none!important;
}
.cyber-security .banner .sticky-down {
  top: -100px;
}
.cyber-security .banner .container {
  height: 100%;
}
.cyber-security .banner .banner-container,
.cyber-security .banner .banner-content {
  display: flex;
  flex-direction: column;
}
.cyber-security .banner .banner-container {
  padding-top: 1.5rem;
}
.cyber-security .banner .banner-content h4 {
  background: -webkit-linear-gradient(0deg, #3526a8, #fe55a8 37%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-transform: uppercase;
  font-size: 17px;
}
.cyber-security .banner .banner-content h1 {
  font-size: 27px;
  margin: 0.5rem 0 1rem;
}
.cyber-security .banner .banner-content h1 img {
  width: 38px;
  height: 38px;
  margin-right: 0.2rem;
  transform: translateY(10px);
}
.cyber-security .banner .banner-info {
  display: flex;
  margin-top: 2rem;
  height: 100%;
}
.cyber-security .banner .banner-info img {
  width: 100%;
  height: 100%;
}
.cyber-security .overview {
  background: #F5F5F5;
}
.cyber-security .overview .overview-container,
.cyber-security .overview .overview-content,
.cyber-security .overview .overview-info {
  display: flex;
  flex-direction: column;
}
.cyber-security .overview .overview-container {
  align-items: flex-start;
}
.cyber-security .overview .overview-content {
  align-items: center;
  width: 100%;
}
.cyber-security .overview .overview-content p {
  text-align: center;
}
.cyber-security .overview .overview-content p:nth-child(3) {
  margin-top: 1rem;
}
.cyber-security .overview .overview-info {
  margin-top: 2rem;
  width: 100%;
  height: 100%;
  padding: 2rem;
  background-color: #FFFFFF;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}
.cyber-security .overview .overview-info .image {
  display: flex;
  width: 100%;
  height: 100%;
}
.cyber-security .overview .overview-info .image img {
  width: 100%;
  height: 100%;
}
.cyber-security .course .course-container,
.cyber-security .course .course-list,
.cyber-security .course .course-info {
  display: flex;
  flex-direction: column;
}
.cyber-security .course .heading {
  margin-bottom: 0px;
}
.cyber-security .course .heading p {
  margin-top: 0;
  margin-bottom: 0.2rem;
}
.cyber-security .course .heading p strong {
  color: #FF6538;
}
.cyber-security .course .course-item {
  display: flex;
  margin-top: 2.5rem;
  border-radius: 5px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  position: relative;
}
.cyber-security .course .course-item span {
  display: flex;
  width: 50px;
  border-radius: 5px;
  background-color: #F5F5F5;
  padding: 1rem 0.5rem;
  transition: 1s all;
}
.cyber-security .course .course-item span img {
  height: 100%;
  width: 100%;
}
.cyber-security .course .course-item span img:last-child {
  display: none;
}
.cyber-security .course .course-item::before {
  content: '';
  position: absolute;
  width: 41px;
  height: 31px;
  right: -2px;
  background-image: url(/_public/images/cyber-security/polygon.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  bottom: -27px;
  z-index: -1;
}
.cyber-security .course .course-item:hover span {
  background-image: linear-gradient(90deg, #3526A8, #FE55A8);
}
.cyber-security .course .course-item:hover span img:first-child {
  display: none;
}
.cyber-security .course .course-item:hover span img:last-child {
  display: flex;
}
.cyber-security .course .course-info {
  padding: 1rem 1rem 1rem 1.5rem;
  width: calc(100% - 50px);
}
.cyber-security .course .course-info h3 {
  font-size: 14px;
  margin-bottom: 0.7rem;
  width: 100%;
}
.cyber-security .course .course-info p {
  font-size: 12px;
  color: #676565;
}
.cyber-security .course .buttons {
  margin-top: 1rem;
}
.cyber-security .course .buttons .btn-orange {
  min-width: 112px;
  font-size: 11px;
  padding: 6px 10px;
}
.cyber-security .course .buttons .btn-orange img {
  height: 14px;
  width: 14px;
}
.cyber-security .method {
  padding-top: 0;
  padding-bottom: 0;
}
.cyber-security .method .method-container,
.cyber-security .method .method-list,
.cyber-security .method .method-item {
  display: flex;
  flex-direction: column;
}
.cyber-security .method .heading {
  margin-bottom: 0;
}
.cyber-security .method .method-item {
  align-items: center;
  padding: 1.2rem;
  background-color: #F5F5F5;
  margin-top: 2rem;
  border: 2px solid transparent;
  border-radius: 30px;
  transition: 1s all;
  width: 272px;
  align-self: center;
}
.cyber-security .method .method-item .image {
  width: 65px;
  height: 65px;
}
.cyber-security .method .method-item h3 {
  font-size: 16px;
  text-align: center;
  margin: 1rem 0;
  width: 100%;
}
.cyber-security .method .method-item a {
  display: flex;
  align-items: center;
  font-weight: 600;
}
.cyber-security .method .method-item a img {
  width: 15px;
  height: 15px;
  margin-left: 0.4rem;
}
.cyber-security .method .method-item:hover {
  background-color: #FFFFFF;
  border: 2px solid #3526A8;
  box-shadow: 0 6px 15px rgba(0, 0, 0, 0.2);
}
.cyber-security .important .important-container,
.cyber-security .important .important-info,
.cyber-security .important .content {
  display: flex;
  flex-direction: column;
}
.cyber-security .important .important-container {
  align-items: flex-start;
}
.cyber-security .important .important-info {
  width: 100%;
  height: 100%;
}
.cyber-security .important .important-info p {
  text-align: center;
}
.cyber-security .important .important-info .image {
  display: flex;
  width: 100%;
  height: 100%;
  margin-top: 2rem;
}
.cyber-security .important .important-info .image img {
  width: 100%;
  height: 100%;
}
.cyber-security .important .content {
  margin-top: 2rem;
  width: 100%;
}
.cyber-security .important .content li {
  margin-top: 1rem;
}
.cyber-security .important .content li h3 {
  position: relative;
  padding-left: 1.5rem;
  font-size: 17px;
}
.cyber-security .important .content li h3::before {
  content: '';
  position: absolute;
  background-image: url(/_public/images/cyber-security/circle.svg);
  background-size: 100% 100%;
  width: 16px;
  height: 16px;
  left: 0;
  top: 5px;
  animation: turn 4s linear infinite;
}
.cyber-security .fact {
  background-image: linear-gradient(90deg, #3526A8, #FE55A8);
}
.cyber-security .fact .fact-container,
.cyber-security .fact .fact-item {
  display: flex;
  flex-direction: column;
}
.cyber-security .fact .heading {
  margin-bottom: 0;
}
.cyber-security .fact .fact-list {
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
}
.cyber-security .fact .fact-item {
  background-color: #FFFFFF;
  padding: 1rem;
  align-items: center;
  margin-top: 1.5rem;
  width: 46%;
  position: relative;
  overflow: hidden;
}
.cyber-security .fact .fact-item::before {
  content: '';
  position: absolute;
  background-image: url(/_public/images/cyber-security/fact-bg.png);
  background-size: 100% 100%;
  width: 28px;
  height: 50px;
  right: 0;
}
.cyber-security .fact .fact-item:first-child::before {
  top: -13px;
}
.cyber-security .fact .fact-item:nth-child(2)::before {
  bottom: 0;
}
.cyber-security .fact .fact-item:nth-child(3)::before {
  top: -11px;
  transform: rotate(-90deg);
  right: 11px;
}
.cyber-security .fact .fact-item:nth-child(4)::before {
  bottom: -11px;
  transform: rotate(90deg);
}
.cyber-security .fact .fact-item p {
  text-align: center;
  font-weight: 500;
  font-size: 13px;
  line-height: 1.4;
}
.cyber-security .fact .fact-count {
  display: flex;
}
.cyber-security .fact .fact-count h3,
.cyber-security .fact .fact-count span {
  font-size: 28px;
  font-weight: 600;
}
.cyber-security .choose .choose-container,
.cyber-security .choose .choose-list,
.cyber-security .choose .choose-item {
  display: flex;
  flex-direction: column;
}
.cyber-security .choose .heading {
  margin-bottom: 0;
}
.cyber-security .choose .choose-item {
  align-items: center;
  padding: 0.8rem 1.5rem 3rem;
  background-image: url(/_public/images/cyber-security/choose-bg.png);
  background-size: 100% 100%;
  position: relative;
  margin-top: 2rem;
  width: 272px;
  align-self: center;
}
.cyber-security .choose .choose-item::before {
  content: '';
  position: absolute;
  background-image: url(/_public/images/cyber-security/white-bg.png);
  background-size: 100% 100%;
  width: 120px;
  height: 68px;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.cyber-security .choose .choose-item img {
  width: 40px;
  height: 40px;
  transform: translateX(-16px);
}
.cyber-security .choose .choose-item h3 {
  font-size: 16px;
  text-align: center;
  margin: 2.5rem 0 1rem;
}
.cyber-security .choose .choose-item p {
  font-size: 13px;
  text-align: center;
}
.cyber-security .client {
  background-image: linear-gradient(90deg, #3526A8, #FE55A8);
  background-size: 100% 50%;
  background-repeat: no-repeat;
}
.cyber-security .client .client-container,
.cyber-security .client .client-list,
.cyber-security .client .info,
.cyber-security .client .client-item {
  display: flex;
  flex-direction: column;
}
.cyber-security .client .client-item {
  background-color: #FFFFFF;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  border-radius: 25px;
  padding: 1.5rem;
  width: 90%;
  margin: 0 auto 1rem;
}
.cyber-security .client .client-item p {
  margin-top: 0.5rem;
  text-align: center;
}
.cyber-security .client .info {
  align-items: center;
}
.cyber-security .client .info span {
  display: flex;
  width: 65px;
  height: 65px;
  border-radius: 50px;
  padding: 1rem;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}
.cyber-security .client .info span img {
  height: 100%;
}
.cyber-security .client .info .star {
  width: 100px;
  height: 19px;
  margin: 0.8rem 0 1rem;
}
.cyber-security .client .info h3 {
  font-size: 16px;
  font-weight: 700;
  width: 100%;
}
.cyber-security .client .owl-nav {
  display: none;
}
.cyber-security .client .owl-dots {
  display: flex;
  width: 180px;
  margin: 1rem auto 0;
  justify-content: center;
}
.cyber-security .client .owl-dots .owl-dot {
  width: 37px;
  height: 12px;
  margin-right: 0.5rem;
  border-radius: 50px;
  background: #F5F5F5;
}
.cyber-security .client .owl-dots .owl-dot:last-child {
  margin-right: 0;
}
.cyber-security .client .owl-dots .active {
  background: linear-gradient(90deg, #3526A8, #FE55A8);
}
.cyber-security .skill {
  padding-top: 0;
}
.cyber-security .skill .skill-container,
.cyber-security .skill .progress,
.cyber-security .skill .pro-list,
.cyber-security .skill .skill-content {
  display: flex;
  flex-direction: column;
}
.cyber-security .skill .progress,
.cyber-security .skill .pro-list {
  margin-top: 1.5rem;
}
.cyber-security .skill .pro-list {
  padding: 1.2rem;
  border-radius: 25px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}
.cyber-security .skill .pro-item {
  display: flex;
  flex-wrap: wrap;
  margin-top: 0.8rem;
  justify-content: space-between;
}
.cyber-security .skill .pro-item h4 {
  width: 80%;
  font-size: 14px;
  font-weight: 500;
}
.cyber-security .skill .pro-item p {
  width: 10%;
  font-weight: 500;
  font-size: 13px;
}
.cyber-security .skill .bar {
  display: flex;
  background-color: #F5F5F5;
  width: 100%;
  height: 13px;
  margin-top: 0.1rem;
}
.cyber-security .skill .bar span {
  display: flex;
  width: 0%;
  transition: 2s all;
}
.cyber-security .skill ul li {
  margin-top: 0.7rem;
  padding-left: 1.5rem;
  position: relative;
}
.cyber-security .skill ul li::before {
  content: '';
  position: absolute;
  background-image: url(/_public/images/cyber-security/circle.svg);
  background-size: 100% 100%;
  width: 13px;
  height: 13px;
  left: 0px;
  top: 4px;
  animation: rotate 5s linear infinite;
}
.cyber-security .help {
  background-color: #F5F5F5;
}
.cyber-security .help .help-container,
.cyber-security .help .content,
.cyber-security .help .help-info {
  display: flex;
  flex-direction: column;
}
.cyber-security .help .help-container {
  align-items: flex-start;
}
.cyber-security .help .content {
  width: 100%;
}
.cyber-security .help .content ul li {
  margin-top: 0.5rem;
  padding-left: 1.2rem;
  position: relative;
}
.cyber-security .help .content ul li::before {
  content: '';
  position: absolute;
  background-color: #FE55A8;
  width: 10px;
  height: 10px;
  border-radius: 20px;
  left: 0px;
  top: 5px;
  animation: scale 2s linear infinite;
}
.cyber-security .help .content h4 {
  margin-top: 1rem;
  font-weight: 500;
}
.cyber-security .help .help-info {
  margin-top: 2rem;
  width: 100%;
  height: 100%;
}
.cyber-security .help .help-info p {
  text-align: center;
}
.cyber-security .help .image {
  display: flex;
  height: 100%;
}
.cyber-security .help .image img {
  width: 100%;
  height: 100%;
}
.cyber-security .faq {
  padding-bottom: 1rem;
}
.cyber-security .faq .faq-container,
.cyber-security .faq .faq-item {
  display: flex;
  flex-direction: column;
}
.cyber-security .faq .heading {
  margin-bottom: 0;
}
.cyber-security .faq .heading p {
  color: #FE55A8;
  font-weight: 600;
  margin-bottom: 0.3rem;
  margin-top: 0;
  font-size: 15px;
}
.cyber-security .faq .faq-item {
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.2), 0px 15px 1px -4px #ffffff, 0px 16px 3px -1px rgba(231, 231, 231, 0.4);
  margin-top: 2.5rem;
}
.cyber-security .faq .ques {
  display: flex;
  justify-content: space-between;
  padding: 1.5rem;
  cursor: pointer;
}
.cyber-security .faq .ques h3 {
  display: flex;
  font-size: 15px;
  font-weight: 600;
  width: calc(100% - 35px);
}
.cyber-security .faq .ques span {
  display: flex;
  width: 20px;
  height: 20px;
}
.cyber-security .faq .ques span img {
  width: 100%;
  height: 100%;
}
.cyber-security .faq .ques span img:last-child {
  display: none;
}
.cyber-security .faq .ans {
  display: none;
  padding: 0 1rem 2rem 3.7rem;
}
.cyber-security .faq .ans p,
.cyber-security .faq .ans li {
  color: #FFFFFF;
}
.cyber-security .faq .ans ul {
  padding-left: 1rem;
}
.cyber-security .faq .ans ul li {
  font-size: 13px;
  list-style: disc;
  margin-top: 0.3rem;
}
.cyber-security .faq .active {
  background-image: linear-gradient(90deg, #3526A8, #FE55A8), linear-gradient(90deg, rgba(53, 38, 168, 0.34), rgba(254, 85, 168, 0.34));
  background-size: 100% 95%,100% 5%;
  background-repeat: no-repeat;
  background-position: top,bottom;
  box-shadow: none;
}
.cyber-security .faq .active .ques {
  padding-bottom: 0.5rem;
}
.cyber-security .faq .active .ques h3,
.cyber-security .faq .active .ques p {
  color: #FFFFFF;
}
.cyber-security .faq .active .ques span img:first-child {
  display: none;
}
.cyber-security .faq .active .ques span img:last-child {
  display: flex;
}
.cyber-security .footer .footer-container,
.cyber-security .footer .footer-list,
.cyber-security .footer .form,
.cyber-security .footer .input-list,
.cyber-security .footer .contact-list,
.cyber-security .footer .contact-item,
.cyber-security .footer .info {
  display: flex;
  flex-direction: column;
}
.cyber-security .footer .form {
  padding: 1rem;
  margin-bottom: 0;
  border-radius: 46px;
  background-color: #FFFFFF;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}
.cyber-security .footer .form .input-list .input-error {
  box-shadow: 0 2px 0 #ff0000;
}
.cyber-security .footer .form .input-list .input-error ::-webkit-input-placeholder {
  color: #ff0000;
}
.cyber-security .footer .form .input-list .input-error :-ms-input-placeholder {
  color: #ff0000;
}
.cyber-security .footer .form .input-list .input-error ::placeholder {
  color: #ff0000;
}
.cyber-security .footer .form .input-list .input-error span .white {
  display: none;
}
.cyber-security .footer .form .input-list .input-error span .red {
  display: flex;
}
.cyber-security .footer .form .buttons {
  align-self: center;
}
.cyber-security .footer .form .buttons .btn-orange {
  min-width: 120px;
  font-size: 14px;
}
.cyber-security .footer .form .buttons img {
  height: 16px;
}
.cyber-security .footer .input-container {
  display: flex;
  margin-bottom: 1rem;
  padding: 0.8rem 1rem;
  justify-content: space-between;
  border-radius: 8px;
  box-shadow: 0px 2px 0 rgba(0, 0, 0, 0.16);
}
.cyber-security .footer .input-container input,
.cyber-security .footer .input-container textarea {
  width: 85%;
  border: none;
  outline: none;
  padding: 0;
  border-radius: 10px;
  color: rgba(7, 7, 7, 0.56);
}
.cyber-security .footer .input-container textarea {
  resize: none;
  overflow: auto;
  min-height: 50px;
}
.cyber-security .footer .input-container span {
  display: flex;
  width: 16px;
  height: 16px;
}
.cyber-security .footer .input-container span img {
  width: 100%;
  height: 100%;
}
.cyber-security .footer .input-container span .white {
  display: flex;
}
.cyber-security .footer .input-container span .red {
  display: none;
}
.cyber-security .footer .input-container ::-webkit-input-placeholder {
  color: rgba(7, 7, 7, 0.56);
}
.cyber-security .footer .input-container :-ms-input-placeholder {
  color: rgba(7, 7, 7, 0.56);
}
.cyber-security .footer .form-consent {
  display: flex;
  margin-bottom: 0.5rem;
}
.cyber-security .footer .form-consent:nth-last-child(2) {
  margin-bottom: 0;
}
.cyber-security .footer .form-consent label {
  display: flex;
  align-self: center;
  cursor: pointer;
  margin-left: 0.3rem;
  font-size: 12px;
  width: 90%;
}
.cyber-security .footer .form-consent p {
  font-size: 12px;
}
.cyber-security .footer .form-consent a {
  color: #FF6538;
  font-weight: 600;
}
.cyber-security .footer .consent-error p {
  color: #ff0000;
  font-size: 12px;
  margin-bottom: 0.5rem;
}
.cyber-security .footer .contact-list {
  margin-top: 2rem;
  padding: 2rem 1rem;
  background-image: linear-gradient(90deg, #3526A8, #FE55A8);
}
.cyber-security .footer .contact-item {
  margin-top: 1rem;
  align-items: center;
}
.cyber-security .footer .contact-item span {
  display: flex;
  background-color: #FFFFFF;
  border-radius: 50px;
  padding: 0.8rem;
  width: 55px;
  height: 55px;
}
.cyber-security .footer .contact-item span img {
  width: 100%;
  height: 100%;
}
.cyber-security .footer .info {
  margin-top: 0.5rem;
}
.cyber-security .footer .info h3,
.cyber-security .footer .info a {
  color: #FFFFFF;
  text-align: center;
}
.cyber-security .footer .info h3 {
  font-size: 14px;
}
.cyber-security .footer .info a {
  font-size: 13px;
  font-weight: 600;
  margin-top: 0.5rem;
}
.cyber-security .footer .buttons {
  align-self: center;
}
.cyber-security .footer .buttons .btn-orange {
  font-size: 12px;
}
@media (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .banner .banner-content h4 {
    color: #FE55A8;
  }
}
@media (min-width : 768px) {
  section {
    padding: 3rem 2rem;
  }
  .cyber-security .banner .menu.active + .menu-links {
    width: 50%;
  }
  .cyber-security .banner .banner-info {
    display: none;
  }
  .cyber-security .overview .overview-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .cyber-security .overview .overview-content {
    width: 50%;
    align-items: flex-start;
  }
  .cyber-security .overview .overview-content .heading {
    align-items: flex-start;
  }
  .cyber-security .overview .overview-content .heading h2 {
    text-align: left;
  }
  .cyber-security .overview .overview-content p {
    text-align: left;
  }
  .cyber-security .overview .overview-info {
    width: 46%;
    margin-top: 0;
  }
  .cyber-security .course .course-list {
    flex-flow: wrap;
    justify-content: center;
  }
  .cyber-security .course .course-item {
    width: 47%;
    margin-right: 2.5rem;
  }
  .cyber-security .course .course-item:nth-child(2n) {
    margin-right: 0;
  }
  .cyber-security .course .course-info {
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-end;
  }
  .cyber-security .course .course-info p {
    width: 51%;
  }
  .cyber-security .course .buttons {
    justify-content: flex-end;
    width: 49%;
    margin-top: 0;
    align-items: flex-end;
  }
  .cyber-security .method .method-list {
    flex-flow: wrap;
    justify-content: space-around;
  }
  .cyber-security .method .method-item {
    width: 46%;
  }
  .cyber-security .important .important-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .cyber-security .important .important-info {
    width: 48%;
    position: sticky;
    top: 60px;
  }
  .cyber-security .important .important-info .heading {
    align-items: flex-start;
  }
  .cyber-security .important .important-info .heading h2 {
    text-align: left;
  }
  .cyber-security .important .important-info p {
    text-align: left;
  }
  .cyber-security .important .content {
    width: 48%;
    margin-top: 0;
  }
  .cyber-security .fact .fact-item {
    width: 23%;
  }
  .cyber-security .fact .fact-item p {
    width: 78%;
  }
  .cyber-security .choose .heading {
    width: 85%;
    margin: auto;
  }
  .cyber-security .choose .choose-list {
    flex-flow: wrap;
    justify-content: space-around;
  }
  .cyber-security .choose .choose-item p {
    min-height: 120px;
  }
  .cyber-security .client .client-item p {
    min-height: 286px;
  }
  .cyber-security .skill .skill-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .cyber-security .skill .progress {
    margin-top: 0;
    width: 48%;
  }
  .cyber-security .skill .skill-content {
    width: 48%;
  }
  .cyber-security .help .help-container {
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .cyber-security .help .content {
    width: 47%;
  }
  .cyber-security .help .help-info {
    margin-top: 0;
    width: 45%;
  }
  .cyber-security .help .help-info .heading {
    align-items: flex-start;
  }
  .cyber-security .help .help-info .heading h2 {
    text-align: left;
  }
  .cyber-security .help .help-info p {
    text-align: left;
  }
  .cyber-security .faq .faq-container {
    flex-flow: wrap;
    justify-content: space-between;
    align-items: flex-start;
  }
  .cyber-security .faq .heading {
    width: 48%;
  }
  .cyber-security .faq .faq-item {
    width: 48%;
  }
  .cyber-security .faq .faq-item:nth-child(2) {
    margin-top: 0;
    align-self: flex-end;
  }
  .cyber-security .footer .footer-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
  }
  .cyber-security .footer .form {
    width: 48%;
    margin-top: 0;
  }
  .cyber-security .footer .contact-list {
    width: 48%;
    position: sticky;
    top: 60px;
    margin-top: 0;
  }
  .cyber-security .footer .contact-list .heading {
    align-items: flex-start;
  }
  .cyber-security .footer .contact-list .heading h2 {
    text-align: left;
  }
  .cyber-security .footer .contact-item {
    flex-direction: row;
    padding-bottom: 2rem;
    border-bottom: 1px dashed #FFFFFF;
  }
  .cyber-security .footer .contact-item span {
    margin-right: 0.8rem;
  }
  .cyber-security .footer .info {
    margin-top: 0;
    width: calc(100% - 65px);
  }
  .cyber-security .footer .info h3,
  .cyber-security .footer .info a {
    text-align: left;
  }
  .cyber-security .footer .buttons {
    align-self: flex-start;
  }
}
@media (min-width : 1024px) {
  p {
    line-height: 1.8;
  }
  .cyber-security .heading h2 {
    font-size: 28px;
  }
  .cyber-security .buttons .btn-orange,
  .cyber-security .buttons .btn-white {
    font-size: 16px;
  }
  .cyber-security .banner {
    background: url(/_public/images/cyber-security/banner-bg.png), linear-gradient(180deg, rgba(53, 38, 166, 0.19) 0%, #FFFFFF 60%);
    background-size: 65% 50%,100% 100%;
    background-position: top right;
    background-repeat: no-repeat;
  }
  .cyber-security .banner .sticky {
    padding: 1rem 2rem!important;
  }
  .cyber-security .banner .logo-container {
    border-bottom: none;
    padding-bottom: 0;
  }
  .cyber-security .banner .logo-container::before {
    content: '';
    position: absolute;
    background-color: #FFFFFF;
    width: 73%;
    height: 80px;
    top: 0;
    right: 0;
    border-radius: 0 0 0 100px;
  }
  .cyber-security .banner .menu-links {
    width: 75%;
    flex-direction: row;
    position: static;
    background: none;
    box-shadow: none;
  }
  .cyber-security .banner .menu-links a {
    color: #070707;
  }
  .cyber-security .banner .menu {
    display: none;
  }
  .cyber-security .banner .menu-toggle {
    display: none;
  }
  .cyber-security .banner ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  .cyber-security .banner ul .links-li {
    border-bottom: none;
    margin-right: 1.3rem;
    padding: 0;
    z-index: 1;
    font-size: 15px;
    color: #070707;
    position: relative;
  }
  .cyber-security .banner ul .links-li::before,
  .cyber-security .banner ul .links-li::after {
    content: '';
    position: absolute;
    top: 120%;
    width: 0;
    height: 2px;
    transition: 1s all;
  }
  .cyber-security .banner ul .links-li:hover::before {
    left: 0;
    width: 48%;
    transform: translateX(99%);
    background-color: #3526a8;
  }
  .cyber-security .banner ul .links-li:hover::after {
    right: 0;
    width: 48%;
    transform: translateX(-99%);
    background-color: #fe55a8;
  }
  .cyber-security .banner ul .links-li:last-child {
    display: flex;
    margin: 0;
  }
  .cyber-security .banner ul .links-li:last-child::after,
  .cyber-security .banner ul .links-li:last-child::before {
    content: none;
  }
  .cyber-security .banner ul .links-li .btn-white {
    display: none;
    margin-right: 1.5rem;
  }
  .cyber-security .banner ul .links-li .btn-orange {
    color: #FFFFFF;
  }
  .cyber-security .banner .tka-logo {
    max-width: 242px;
  }
  .cyber-security .banner .banner-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding-top: 6rem;
  }
  .cyber-security .banner .banner-content {
    width: 42%;
  }
  .cyber-security .banner .banner-info {
    display: flex;
    width: 50%;
    margin-top: 0;
  }
  .cyber-security .overview {
    padding-top: 2.5rem;
  }
  .cyber-security .overview .overview-content {
    width: 54%;
  }
  .cyber-security .overview .overview-info {
    width: 44%;
  }
  .cyber-security .overview .overview-info .image {
    width: 92%;
    align-self: center;
  }
  .cyber-security .course .course-info h3 {
    min-height: 47px;
    font-size: 15px;
  }
  .cyber-security .course .course-info p:nth-child(3) {
    width: 52%;
  }
  .cyber-security .course .buttons {
    width: 48%;
  }
  .cyber-security .course .buttons .btn-orange {
    font-size: 13px;
  }
  .cyber-security .method .method-list {
    justify-content: space-between;
  }
  .cyber-security .method .method-item {
    width: 22.5%;
  }
  .cyber-security .method .method-item h3 {
    min-height: 50px;
  }
  .cyber-security .important .important-info {
    position: static;
    top: 0px;
  }
  .cyber-security .fact .heading {
    width: 64%;
    margin: auto;
  }
  .cyber-security .fact .fact-list {
    width: 82%;
    margin: auto;
  }
  .cyber-security .choose .choose-list {
    justify-content: space-between;
  }
  .cyber-security .choose .choose-item {
    width: 23%;
  }
  .cyber-security .choose .choose-item h3 {
    min-height: 50px;
  }
  .cyber-security .choose .choose-item p {
    min-height: 145px;
    line-height: 1.4;
  }
  .cyber-security .client .client-item p {
    min-height: 225px;
  }
  .cyber-security .skill .pro-list {
    padding: 2rem 2.5rem;
  }
  .cyber-security .faq {
    padding-bottom: 4rem;
  }
  .cyber-security .footer {
    background-image: url(/_public/images/cyber-security/footer-bg.png);
    background-size: 100% 100%;
  }
  .cyber-security .footer .form {
    padding: 3rem 3.5rem;
    width: 60%;
  }
  .cyber-security .footer .input-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .cyber-security .footer .input-container {
    width: 48%;
  }
  .cyber-security .footer .input-container:last-child {
    width: 100%;
  }
  .cyber-security .footer .contact-list {
    padding: 2rem 3rem;
    width: 40%;
    top: 0;
    position: static;
    align-self: center;
    background-image: url(/_public/images/cyber-security/contact-bg.png);
    background-size: 100% 100%;
  }
  .cyber-security .footer .contact-list .heading {
    margin-bottom: 0;
  }
  .cyber-security .footer .contact-list .buttons .btn-orange {
    font-size: 14px;
  }
  .cyber-security .footer .contact-item {
    margin-top: 2rem;
  }
}
@media (min-width : 1366px) {
  .container {
    width: 1200px;
    margin: 0 auto;
  }
  section {
    padding: 4rem 0rem;
  }
  .cyber-security .heading h2 {
    font-size: 30px;
  }
  .cyber-security .banner {
    background-size: 69% 65%,100% 100%;
    padding-bottom: 6rem;
  }
  .cyber-security .banner ul .links-li .btn-white {
    display: flex;
  }
  .cyber-security .banner .banner-container {
    position: relative;
    z-index: 1;
  }
  .cyber-security .banner .banner-container::before {
    content: '';
    position: absolute;
    background-image: url(/_public/images/cyber-security/circle.png);
    background-size: 100% 100%;
    width: 33%;
    height: 83%;
    left: -248px;
    bottom: -50px;
    z-index: -1;
    animation: scale 5s linear infinite;
  }
  .cyber-security .banner .banner-content {
    width: 36%;
  }
  .cyber-security .banner .banner-content h1 {
    font-size: 31px;
  }
  .cyber-security .banner .banner-content h1 img {
    width: 46px;
    height: 46px;
  }
  .cyber-security .overview {
    background: linear-gradient(90deg, #F5F5F5 85%, #FFFFFF 10%);
    background-repeat: no-repeat;
    background-size: 100% 84%;
  }
  .cyber-security .course {
    padding-top: 0;
  }
  .cyber-security .course .course-item {
    width: 31%;
  }
  .cyber-security .course .course-item:nth-child(2n) {
    margin-right: 2.5rem;
  }
  .cyber-security .course .course-item:nth-child(3n) {
    margin-right: 0;
  }
  .cyber-security .fact .fact-item {
    width: 18%;
  }
  .cyber-security .choose .choose-item h3 {
    min-height: auto;
  }
  .cyber-security .choose .choose-item p {
    min-height: 108px;
  }
  .cyber-security .client .heading {
    width: 45%;
    margin: 0 auto 1.5rem;
  }
  .cyber-security .client .client-list {
    width: 90%;
    margin: auto;
  }
  .cyber-security .client .client-item {
    padding: 3rem 2.5rem;
    align-items: flex-end;
    flex-direction: row;
  }
  .cyber-security .client .client-item p {
    margin-top: 0;
    text-align: left;
    width: 68%;
    min-height: 264px;
    line-height: 1.6;
  }
  .cyber-security .client .info {
    width: 32%;
    align-items: flex-start;
    align-self: center;
  }
  .cyber-security .client .owl-nav {
    display: flex;
    justify-content: space-between;
    position: absolute;
    width: calc(100% + 53px);
    left: -26px;
    top: 37%;
  }
  .cyber-security .client .owl-nav .owl-prev,
  .cyber-security .client .owl-nav .owl-next {
    display: flex;
    background-image: url(/_public/images/cyber-security/nav-arrow.svg);
    background-size: 100% 100%;
    height: 27px;
    width: 27px;
    opacity: 0.7;
  }
  .cyber-security .client .owl-nav .owl-next {
    transform: rotate(180deg);
  }
  .cyber-security .client .owl-nav .btn-active {
    opacity: 1;
  }
  .cyber-security .help .help-info {
    width: 54%;
  }
  .cyber-security .help .help-info .image {
    width: 78%;
  }
  .cyber-security .help .content {
    width: 42%;
  }
  .cyber-security .footer .footer-container {
    width: 95%;
    margin: auto;
  }
}
@media (min-width : 1500px) {
  .cyber-security .banner {
    background-image: linear-gradient(180deg, rgba(53, 38, 166, 0.19) 0%, #FFFFFF 60%);
    background-size: 100% 100%;
  }
  .cyber-security .banner .logo-container::before {
    content: none;
  }
  .cyber-security .banner .banner-container::before {
    content: none;
  }
  .cyber-security .overview {
    background: #F5F5F5;
  }
  .cyber-security .course {
    padding-top: 4rem;
  }
}
